<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.hints/1">
<module_version install_time="1165464567172" last="true" origin="installer" specification_version="1.9.22.1">
<file crc="2968445143" name="config/Modules/org-netbeans-modules-editor-hints.xml"/>
<file crc="312649828" name="modules/locale/org-netbeans-modules-editor-hints_ja.jar"/>
<file crc="2742800405" name="modules/locale/org-netbeans-modules-editor-hints_pt_BR.jar"/>
<file crc="2466126651" name="modules/locale/org-netbeans-modules-editor-hints_zh_CN.jar"/>
<file crc="3149278601" name="modules/org-netbeans-modules-editor-hints.jar"/>
</module_version>
</module>
